.u-section-1 .u-sheet-1 {
  min-height: 160px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  margin: auto 1262px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 138px;
    margin-right: 962px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 762px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 542px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 362px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 162px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 3701px;
}

.u-section-2 .u-gallery-1 {
  height: 3551px;
  margin-top: 90px;
  margin-bottom: 60px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 30px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 0;
  --effect-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-back-slide-1 {
  transition-duration: 2s;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 0;
  margin-top: 0;
  --effect-scale: 1;
  margin-bottom: 0;
}

.u-section-2 .u-back-slide-2 {
  transition-duration: 2s;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 0;
  --effect-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-back-slide-3 {
  transition-duration: 2s;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 0;
  --effect-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-back-slide-4 {
  transition-duration: 2s;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  margin-right: 0;
  --effect-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-back-slide-5 {
  transition-duration: 2s;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  margin-right: 0;
  --effect-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-back-slide-6 {
  transition-duration: 2s;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-7 {
  margin-right: 0;
  --effect-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-back-slide-7 {
  transition-duration: 2s;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-8 {
  margin-right: 0;
  margin-top: 0;
  --effect-scale: 1;
  margin-bottom: 0;
}

.u-section-2 .u-back-slide-8 {
  transition-duration: 2s;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-9 {
  margin-right: 0;
  --effect-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-back-slide-9 {
  transition-duration: 2s;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-10 {
  margin-right: 0;
  --effect-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-back-slide-10 {
  transition-duration: 2s;
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-11 {
  margin-right: 0;
  --effect-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-back-slide-11 {
  transition-duration: 2s;
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-12 {
  margin-right: 0;
  --effect-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-back-slide-12 {
  transition-duration: 2s;
}

.u-section-2 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-13 {
  margin-right: 0;
  --effect-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-back-slide-13 {
  transition-duration: 2s;
}

.u-section-2 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-14 {
  margin-right: 0;
  --effect-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-back-slide-14 {
  transition-duration: 2s;
}

.u-section-2 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-15 {
  margin-right: 0;
  margin-top: 0;
  --effect-scale: 1;
  margin-bottom: 0;
}

.u-section-2 .u-back-slide-15 {
  transition-duration: 2s;
}

.u-section-2 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-16 {
  margin-right: 0;
  --effect-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-back-slide-16 {
  transition-duration: 2s;
}

.u-section-2 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-17 {
  margin-right: 0;
  --effect-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-back-slide-17 {
  transition-duration: 2s;
}

.u-section-2 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-18 {
  margin-right: 0;
  --effect-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-back-slide-18 {
  transition-duration: 2s;
}

.u-section-2 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2888px;
  }

  .u-section-2 .u-gallery-1 {
    height: 2811px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 30px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2468px;
  }

  .u-section-2 .u-gallery-1 {
    margin-bottom: 57px;
    height: 2318px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4085px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 60px;
    margin-bottom: 29px;
    height: 3995px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 10014px;
  }

  .u-section-2 .u-gallery-1 {
    margin-bottom: 30px;
    height: 11985px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 6473px;
  }

  .u-section-2 .u-gallery-1 {
    height: 7546px;
  }

  .u-section-2 .u-gallery-inner-1 {
    --gap: 20px;
  }
}.pswp__button--share {
  display: none !important;
} 